Subject: re: Indiana Conference

From: [email-masked]
Date: Tue, 16 Apr 1996 21:55:46 -0500

My apologies to all.  I was answering some questions about the IBA
Conference and didn't give all the details to others who might be
interested.  I'll try again.
The Indiana Conference will be held at Tipton,IN(this is at SR 19 and SR 28
just East of US 31) on June 1 & 2.  It's held at the 4-h fairgrounds just
South of town on 19.  We have scheduled Clay Spencer,  Steve Austin and a
third to be scheduled later.  We will have beginners class again this
year(with one on one hands on training), spouses program, tailgate sales and
coal sales.   If anyone would like a packet I'll be happy to send it when
they come my way.

Mark Thomas
Markle,IN
[email-masked]